function FileData_Pairs(x)
{
x.t("144","tibemstemporarytopic");
x.t("parameter","description");
x.t("exist","server");
x.t("determined","tibems_destination_max");
x.t("tibemstopic_gettopicname","name");
x.t("tibemstopic_gettopicname","function");
x.t("tibemstopic_gettopicname","tibemstopic");
x.t("tibemstopic_gettopicname","using");
x.t("tibemsdestination","page");
x.t("within","program");
x.t("description","topic");
x.t("description","page");
x.t("create","topic");
x.t("create","local");
x.t("related","types");
x.t("instance","name");
x.t("topic","exist");
x.t("topic","instance");
x.t("topic","user");
x.t("topic","tibemslookupcontext");
x.t("topic","cobol");
x.t("topic","name");
x.t("topic","returning");
x.t("topic","char");
x.t("topic","const");
x.t("topic","destroy");
x.t("topic","function");
x.t("topic","bind");
x.t("topic","reference");
x.t("topic","usage");
x.t("topic","object");
x.t("creates","local");
x.t("creates","tibemsmsgconsumer");
x.t("enabled","topic");
x.t("user","appropriate");
x.t("end-call","topic");
x.t("program","creates");
x.t("program","attempt");
x.t("program","allocate");
x.t("until","program");
x.t("uses","topic");
x.t("provided","entire");
x.t("type","purpose");
x.t("tibemslookupcontext","page");
x.t("multiple","consumers");
x.t("copied","name");
x.t("copied","buffer");
x.t("tibems-status","end-call");
x.t("objects","within");
x.t("tibems_status","tibemstopic_gettopicname");
x.t("tibems_status","tibemstopic_destroy");
x.t("tibems_status","tibemstopic_create");
x.t("cobol","call");
x.t("size","determined");
x.t("size","buffer");
x.t("file","tibco");
x.t("reasons","authorization");
x.t("name","topic");
x.t("name","string");
x.t("name","function");
x.t("name","may");
x.t("name","tibems_int");
x.t("name","greater");
x.t("name","value");
x.t("name","remarks");
x.t("name","location");
x.t("name","buffer");
x.t("char","name");
x.t("char","topicname");
x.t("returning","tibems-status");
x.t("constructor","creates");
x.t("tibems/types.h","header");
x.t("const","char");
x.t("parameters","parameter");
x.t("constants","tibems_destination_max");
x.t("destination","tibemstopic");
x.t("destroy","topic");
x.t("tibems_destination_max","located");
x.t("tibems_destination_max","constant");
x.t("local","topic");
x.t("local","objects");
x.t("attempt","bind");
x.t("tibemsmsgconsumer","tibemsmsgproducer");
x.t("tibemsmsgproducer","uses");
x.t("name_len","cobol");
x.t("name_len","length");
x.t("copies","name");
x.t("string","program");
x.t("entire","topic");
x.t("permissions","topic");
x.t("fail","following");
x.t("function","description");
x.t("function","copies");
x.t("function","length");
x.t("function","stores");
x.t("function","purpose");
x.t("length","topic");
x.t("length","name");
x.t("length","function");
x.t("chapter","destination");
x.t("cannot","dynamically");
x.t("may","copied");
x.t("stores","topic");
x.t("types","tibemsdestination");
x.t("bind","local");
x.t("bind","fail");
x.t("purpose","create");
x.t("purpose","name");
x.t("purpose","destroy");
x.t("purpose","topics");
x.t("tibems_int","name_len");
x.t("155","tibemstopic_create");
x.t("reference","topic");
x.t("reference","name");
x.t("reference","topicname");
x.t("322","tibemstopic_destroy");
x.t("located","tibems/types.h");
x.t("message","multiple");
x.t("157","tibemstopic_destroy");
x.t("authorization","enabled");
x.t("header","file");
x.t("tibco","software");
x.t("158","tibemstopic_gettopicname");
x.t("tibemstemporarytopic","page");
x.t("greater","size");
x.t("159","related");
x.t("null","character");
x.t("topicname","create");
x.t("topicname","cobol");
x.t("topicname","returning");
x.t("usage","pointer");
x.t("value","topic");
x.t("value","name-len");
x.t("allocate","name");
x.t("declaration","tibems_status");
x.t("constant","constants");
x.t("tibemstopic","topic");
x.t("tibemstopic","type");
x.t("tibemstopic","chapter");
x.t("tibemstopic","tibemstopic");
x.t("deliver","message");
x.t("terminates","copied");
x.t("page","144");
x.t("page","155");
x.t("page","322");
x.t("page","tibemstopic_create");
x.t("location","name_len");
x.t("location","topicname");
x.t("remarks","constructor");
x.t("remarks","null");
x.t("name-len","returning");
x.t("appropriate","permissions");
x.t("character","terminates");
x.t("topics","deliver");
x.t("call","tibemstopic_gettopicname");
x.t("call","call");
x.t("call","tibemstopic_destroy");
x.t("call","tibemstopic_create");
x.t("pointer","parameters");
x.t("corresponding","server");
x.t("following","reasons");
x.t("using","reference");
x.t("using","value");
x.t("consumers","function");
x.t("pass","length");
x.t("tibemstopic_destroy","destroy");
x.t("tibemstopic_destroy","function");
x.t("tibemstopic_destroy","tibemstopic");
x.t("tibemstopic_destroy","using");
x.t("tibemstopic_create","create");
x.t("tibemstopic_create","function");
x.t("tibemstopic_create","tibemstopic");
x.t("tibemstopic_create","using");
x.t("buffer","provided");
x.t("buffer","size");
x.t("buffer","remarks");
x.t("buffer","pass");
x.t("object","tibemstopic_gettopicname");
x.t("object","until");
x.t("object","157");
x.t("object","158");
x.t("object","159");
x.t("object","declaration");
x.t("object","location");
x.t("object","corresponding");
x.t("server","cannot");
x.t("server","object");
x.t("dynamically","create");
}
